libgpod (0.8.3-5ubuntu1) xenial; urgency=low

  * Merge from Debian unstable (LP: #1539699).  Remaining changes:
    - Port-libgpod-sharp-to-gtk-3-and-glib-3.patch: use gtk-sharp-2.0
      instead of gtk-sharp-3.0 (in universe).
    - change build-dependency in control file.

libgpod (0.8.3-5) unstable; urgency=medium

  * [4af2b06] Refresh list of mono architectures (Closes: #808497)
  * [123fd9a] Fix FTBFS from wrong comment char in gpod.i (Closes: #804472)
  * [15bf3dc] Fix BSD-3-clause license shortname
  * [e7930ae] No-change bump of Standards-Version to 3.9.6

Date: Fri, 29 Jan 2016 18:19:00 +0100
Changed-By: Gianfranco Costamagna <locutusofb...@debian.org>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Signed-By: Daniel Holbach <daniel.holb...@ubuntu.com>
https://launchpad.net/ubuntu/+source/libgpod/0.8.3-5ubuntu1
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 29 Jan 2016 18:19:00 +0100
Source: libgpod
Binary: libgpod-nogtk-dev libgpod4-nogtk libgpod-dev libgpod4 libgpod-common 
libgpod-doc python-gpod libgpod-cil libgpod-cil-dev
Architecture: source
Version: 0.8.3-5ubuntu1
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Gianfranco Costamagna <locutusofb...@debian.org>
Description:
 libgpod-cil - CLI bindings for libgpod
 libgpod-cil-dev - CLI bindings for libgpod -- development files
 libgpod-common - common files for libgpod
 libgpod-dev - development files for libgpod
 libgpod-doc - documentation for libgpod
 libgpod-nogtk-dev - development files for libgpod (version without artwork 
support)
 libgpod4   - library to read and write songs and artwork to an iPod
 libgpod4-nogtk - library to read and write songs to an iPod
 python-gpod - Python bindings for libgpod
Closes: 804472 808497
Launchpad-Bugs-Fixed: 1539699
Changes:
 libgpod (0.8.3-5ubuntu1) xenial; urgency=low
 .
   * Merge from Debian unstable (LP: #1539699).  Remaining changes:
     - Port-libgpod-sharp-to-gtk-3-and-glib-3.patch: use gtk-sharp-2.0
       instead of gtk-sharp-3.0 (in universe).
     - change build-dependency in control file.
 .
 libgpod (0.8.3-5) unstable; urgency=medium
 .
   * [4af2b06] Refresh list of mono architectures (Closes: #808497)
   * [123fd9a] Fix FTBFS from wrong comment char in gpod.i (Closes: #804472)
   * [15bf3dc] Fix BSD-3-clause license shortname
   * [e7930ae] No-change bump of Standards-Version to 3.9.6
Checksums-Sha1:
 3d6be57b733ee648d9bf9e94f4f9500f70fb2e8f 2755 libgpod_0.8.3-5ubuntu1.dsc
 3668cbbfff73400bbc1408a61e548032e8339fe7 17024 
libgpod_0.8.3-5ubuntu1.debian.tar.xz
Checksums-Sha256:
 93f7d6785e0c0e347ec0fbbcfe1440c77faf80e93f3fce0a5ed93a9ac4ef3beb 2755 
libgpod_0.8.3-5ubuntu1.dsc
 5a50bc6430de9df239b87dc2054a467ce95acc10960b50cb4c1d870b44530860 17024 
libgpod_0.8.3-5ubuntu1.debian.tar.xz
Files:
 347b780dd2639ebef7925957295c5b8c 2755 libs optional libgpod_0.8.3-5ubuntu1.dsc
 107942562b78e76e19c7480f91cb83fe 17024 libs optional 
libgpod_0.8.3-5ubuntu1.debian.tar.xz
Original-Maintainer: gtkpod Maintainers 
<pkg-gtkpod-de...@lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlavPg0ACgkQRjrlnQWd1etlYACfbvVoG3fA/3JVDK8taMZsfZys
sBMAnjuUUwhG+ucd3ztwsHhcGcuL1mXD
=V9sQ
-----END PGP SIGNATURE-----
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to